PDA

Visualizza versione completa : Vulnerabilidades en Adobe (antes Macromedia) Flash


Giorgius
24-03-2006, 13.32.46
http://alerta-antivirus.red.es/imagenes/flash_rune.gif

Se han identificado vulnerabilidades críticas en el Reproductor de Flash (Flash Player) que podrían permitir a un atacante que las explotara con éxito tomar control del sistema afectado. Un fichero SWF malicioso debe ser cargado en el Reproductor de Flash para explotar estas vulnerabilidades.

Se recomienda a todos los usuarios instalar la última versión (8,0,24,0 o posterior) del Reproductor de Flash. Puede descargase gratuitamente en: http://www.macromedia.com/go/getflashplayer_es

Más información en el boletín de seguridad: http://www.macromedia.com/devnet/ security/security_zone/apsb06-03.html (en inglés).

zen67
24-03-2006, 14.45.58
Bien, vamonos companieros a instalar laa nuevas versiones...:p